# Generated by Django 3.2.7 on 2021-09-23 23:41

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('home', '0007_homepagecard'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='homepagecard',
            name='page',
        ),
    ]
